View Issue Details

IDProjectCategoryView StatusLast Update
0011224Buildsyscommunity buildsyspublic2016-08-17 20:03
ReporterSandro Bonazzola 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0011224: Please establish publishing pipeline for ovirt 4.0 hierarchy
DescriptionPlease establish publishing pipeline for ovirt 4.0 hierarchy like it has been done for ovirt 3.6
TagsNo tags attached.

Activities

Sandro Bonazzola

Sandro Bonazzola

2016-08-03 11:43

reporter   ~0027189

Anyting needed on my side?
Sandro Bonazzola

Sandro Bonazzola

2016-08-12 11:48

reporter   ~0027259

oVirt 4.0.2 RPMs tagged for release.
Sandro Bonazzola

Sandro Bonazzola

2016-08-17 12:15

reporter   ~0027283

release rpm can be found here: http://cbs.centos.org/koji/buildinfo?buildID=11984
bstinson

bstinson

2016-08-17 19:54

administrator   ~0027287

Pushed to the sign list, I'll work with hughesjr to get that -release RPM in buildlogs and rebuilt

Issue History

Date Modified Username Field Change
2016-07-27 14:46 Sandro Bonazzola New Issue
2016-08-03 11:43 Sandro Bonazzola Note Added: 0027189
2016-08-12 11:48 Sandro Bonazzola Note Added: 0027259
2016-08-17 12:15 Sandro Bonazzola Note Added: 0027283
2016-08-17 19:54 bstinson Note Added: 0027287
2016-08-17 20:03 bstinson Status new => resolved
2016-08-17 20:03 bstinson Resolution open => fixed